# Sablotron Extensions API Reference

NodeList.item() | NodeList

#### Syntax

           item(index)

Name | Type | Description
--- | --- | ---
`index` | `Number` | The index parameter is of type Number.
`(RET)` | `Node` | This method returns a Node object.

#### Notes

This object can also be dereferenced using square bracket notation (e.g. obj[1]). Dereferencing with an integer index is equivalent to invoking the item method with that index. The very first item has index 0.

#### See Also

Groups | [ NodeList ]
Entries | [ Node ]

© 2001-2002 Ginger Alliance
revision 02-08-05
This page was generated by APIDOC